<?php
/**
* 404 Page Settings.
*
* @package Air Ticket Booking
*/

$air_ticket_booking_default = air_ticket_booking_get_default_theme_options();

$wp_customize->add_section( 'air_ticket_booking_404_page_settings',
    array(
        'title'      => esc_html__( '404 Page Settings', 'air-ticket-booking' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'air_ticket_booking_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'air_ticket_booking_404_main_title',
    array(
        'default'           => $air_ticket_booking_default['air_ticket_booking_404_main_title'],
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'air_ticket_booking_404_main_title',
    array(
        'label'    => esc_html__( '404 Main Title', 'air-ticket-booking' ),
        'section'  => 'air_ticket_booking_404_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'air_ticket_booking_404_subtitle_one',
    array(
        'default'           => $air_ticket_booking_default['air_ticket_booking_404_subtitle_one'],
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'air_ticket_booking_404_subtitle_one',
    array(
        'label'    => esc_html__( '404 Sub Title One', 'air-ticket-booking' ),
        'section'  => 'air_ticket_booking_404_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'air_ticket_booking_404_para_one',
    array(
        'default'           => $air_ticket_booking_default['air_ticket_booking_404_para_one'],
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'air_ticket_booking_404_para_one',
    array(
        'label'    => esc_html__( '404 Para Text One', 'air-ticket-booking' ),
        'section'  => 'air_ticket_booking_404_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'air_ticket_booking_404_subtitle_two',
    array(
        'default'           => $air_ticket_booking_default['air_ticket_booking_404_subtitle_two'],
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'air_ticket_booking_404_subtitle_two',
    array(
        'label'    => esc_html__( '404 Sub Title Two', 'air-ticket-booking' ),
        'section'  => 'air_ticket_booking_404_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'air_ticket_booking_404_para_two',
    array(
        'default'           => $air_ticket_booking_default['air_ticket_booking_404_para_two'],
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'air_ticket_booking_404_para_two',
    array(
        'label'    => esc_html__( '404 Para Text Two', 'air-ticket-booking' ),
        'section'  => 'air_ticket_booking_404_page_settings',
        'type'     => 'text',
    )
);